  <resources>
    <string name="0GKH29JG">Paralı Koruma</string>
    <string name="0GkJB08d">Sturgiya Kıdemli Kervan Muhafızı</string>
    <string name="0Xku0LQD">Sturgiya Köylüsü</string>
    <string name="1MXhl6TV">tournament_template_vlandia_one_participant_set_v3</string>
    <string name="1PovWQ3G">tournament_template_aserai_one_participant_set_v1</string>
    <string name="1PsLlMaQ">İmparatorluk Equite</string>
    <string name="1sJcKkVP">Muhafız</string>
    <string name="1WfDVpya">Sturgiya Okçusu</string>
    <string name="1zObCG2o">Batanya Fian Şampiyonu</string>
    <string name="275LD0Gh">İşçi</string>
    <string name="2gUjKT5H">Batanya Süvarisi</string>
    <string name="2HDPaohZ">Uzman Korucu</string>
    <string name="2RGc09o0">Alijin</string>
    <string name="2w6jXVzJ">Batanya Preset</string>
    <string name="34as7AX2">tournament_template_battania_two_participant_set_v3</string>
    <string name="3lNtvh9W">Ödül Avcısı</string>
    <string name="3UoCf10i">Valtis</string>
    <string name="3uSMU7zy">Sturgiya Silahlı Kukla</string>
    <string name="3VosbFR0">Vlandiya Şampiyono</string>
    <string name="4BxUa4Sr">Aseray Avcısı</string>
    <string name="4C4WiTb2">Varyag</string>
    <string name="5b6KjY5b">Vlandiya Kancalısı</string>
    <string name="5JFkQn5U">Kuzait Kıdemli Okçu Milisi</string>
    <string name="5NhnfkCq">Batanya Silahlı Kukla</string>
    <string name="6akxY6JL">tournament_template_Kuzait_four_participant_set_v2</string>
    <string name="6aqDcMPr">Maksimum Zırh (55)</string>
    <string name="6C3OMP1X">Batanya Gözcüsü</string>
    <string name="6HG4SVYE">tournament_template_empire_two_participant_set_v1</string>
    <string name="6hhspFvz">Kuzait Kıdemli Kervan Muhafızı</string>
    <string name="6oc7CXbI">Aseraylı Gazi Faris</string>
    <string name="6UFEfIJV">Kuzait Mızraklı Piyadesi</string>
    <string name="79ElOr2x">At Tüccarı</string>
    <string name="7aRhhGAs">Deneyimli Eşkıya</string>
    <string name="7EUhAv8b">Ghulam</string>
    <string name="7JZPTbxB">Bilgin</string>
    <string name="7LaefhBV">Batanya Setli Kukla</string>
    <string name="7WWUxI6y">Sturgiya Kıdemli Okçusu</string>
    <string name="80plewQ1">Yeminli Acemi</string>
    <string name="8bA4PvdG">İmparatorluk Kıdemli Okçusu</string>
    <string name="8Gh8q1PX">Beni Zilal Hanlık Muhafızı</string>
    <string name="8nRua2zi">tournament_template_aserai_two_participant_set_v1</string>
    <string name="8PLgCsiR">Vlandiya Öncüsü</string>
    <string name="8TdbKFa9">Aseray Silahlı Tüccar</string>
    <string name="96pj2wxH">Sturgiya Savaşçısı</string>
    <string name="9Bw85Elg">Yabani Acemi</string>
    <string name="9Di0NfG2">Küçük Çocuk</string>
    <string name="9GIK6fnm">Kradus</string>
    <string name="9Ylw5Spz">Kıdemli Yabani</string>
    <string name="9zXXes9i">Beni Zilal Askeri</string>
    <string name="A3XqnOlT">tournament_template_Kuzait_two_participant_set_v2</string>
    <string name="a9b2fKYR">Sturgiya Ayıboğanı</string>
    <string name="abFIj4ZW">Batanya Atlı Avcısı</string>
    <string name="ac8MZYne">Batanyalı Kahraman</string>
    <string name="acubGB3g">Vlandiya Gedikli Arbaletçisi</string>
    <string name="afhXdjBU">Göçebe</string>
    <string name="ah2qifbo">tournament_template_vlandia_two_participant_set_v3</string>
    <string name="AlmaRAib">Köy Eşrafının Çırağı</string>
    <string name="AloMryIU">Vlandiya Hafif Süvarisi</string>
    <string name="ansW4mx2">Aseraylı Kadın</string>
    <string name="AoFZUbun">Aseray Öncü Faris</string>
    <string name="arb5nRri">Aseray Kabile Üyesi</string>
    <string name="AssCCFew">Paralı Süvari</string>
    <string name="aSZpSRmr">tournament_template_vlandia_four_participant_set_v2</string>
    <string name="aUHtqC9o">Vlandiya Milis Mızraklısı</string>
    <string name="auxU5OGA">Sturgiyalı Savaşçı Oğlu</string>
    <string name="B4ls6R2b">Aseray Usta Okçusu</string>
    <string name="b4QPaEnA">Batanya Milis Okçusu</string>
    <string name="B7oI7AZG">Kuzait Kağan'ın Muhafızı</string>
    <string name="b7OTX7XO">tournament_template_vlandia_four_participant_set_v4</string>
    <string name="baAQDdE5">Vlandiyalı Kadın</string>
    <string name="BBJKgKj2">Sturgiyalı Acemi</string>
    <string name="BbTpfJ7G">Dranton</string>
    <string name="bFyidmyK">Sturgiya Preset</string>
    <string name="bHx8jaeI">Savaşçı</string>
    <string name="bLMGbLF8">Vaizin Çırağı</string>
    <string name="bLq2HXMo">İmparatorluk Kıdemli Kervan Muhafızı</string>
    <string name="BmYpwIYi">Batanya Köylüsü</string>
    <string name="bNnQt4jN">Demirci</string>
    <string name="brlJJW5I">Sturgiya Askeri</string>
    <string name="bTApMxWr">Vlandiya Sancak Şövalyesi</string>
    <string name="Btb7p3mD">Batanyalı Fian</string>
    <string name="bYn4ad1t">Kıdemli Yeminli</string>
    <string name="c5rVdg75">İmparatorluk Kıdemli Milis mızraklı</string>
    <string name="c7uYiGFj">Sturgiya Setli Kukla</string>
    <string name="CAYZDsAj">Lejyoner</string>
    <string name="Cc3knKFB">Saray Muhafızı</string>
    <string name="CDUvlu4d">İmparatorluk Saray Muhafızı</string>
    <string name="cEKbOxRA">Gazi Eleftheroi</string>
    <string name="CfO7eDsv">Sturgiya Mızraklısı</string>
    <string name="CKoq1wQa">Kuzait Milis Okçusu</string>
    <string name="cMcGn6n3">Uzman Gardiyan</string>
    <string name="cOt1onbR">Triarii</string>
    <string name="cP1bu5GK">Kuzait Ağır Kargıcısı</string>
    <string name="CPcJ2gRF">Aseray Milis Okçusu</string>
    <string name="cPQx1RXt">Sturgiyalı Silahlı Tüccar</string>
    <string name="CRRzVcBT">tournament_template_vlandia_two_participant_set_v2</string>
    <string name="CRzrHomf">Sturgiyalı Druznik</string>
    <string name="cSdSSXsO">Domuz Şampiyonu</string>
    <string name="CsjtWt1g">Hancı</string>
    <string name="cte0zSCz">İmparatorluk Kabile Üyesi</string>
    <string name="cVMvBy1p">İmparatorluk Setli Kukla</string>
    <string name="cZms8Ivb">Batanyalı Soylu Genç</string>
    <string name="d6vsgKnp">Aseray Köylüsü</string>
    <string name="d7MMYGLI">Aseray Silahlı Kukla</string>
    <string name="dAIGb3JM">tournament_template_empire_four_participant_set_v2</string>
    <string name="dfv7E49q">Aseray Kabile Atlısı</string>
    <string name="DhtS4tVo">tournament_template_empire_four_participant_set_v1</string>
    <string name="DIt9SuMb">Sürülmüş</string>
    <string name="DlIU2vJB">Kuzait Nişancısı</string>
    <string name="DNIa6a5p">Vlandiya Kıdemli Milis Okçusu</string>
    <string name="DNsbKR7B">Batanya Ormancısı</string>
    <string name="DNTUqbGo">Xerina</string>
    <string name="DvHR91Ca">Kuzait Preset</string>
    <string name="E2uvuKII">tournament_template_vlandia_four_participant_set_v3</string>
    <string name="e8qbF7Ey">İmparatorluk Menavliaton Piyadesi</string>
    <string name="ECxiXTbF">Zanaatkar Çırağı</string>
    <string name="ehACDRBk">Gizli Piyon</string>
    <string name="EhCc2XI1">Kuzait Setli Kukla</string>
    <string name="eHVgfyPH">Kuzait Atlı Okçusu</string>
    <string name="eHYBfWLj">tournament_template_aserai_two_participant_set_v3</string>
    <string name="euTE3FUY">tournament_template_battania_four_participant_set_v3</string>
    <string name="eWRlQ4XU">Hırsız</string>
    <string name="eYIMQafj">İmparatorluk Ağır Süvarisi</string>
    <string name="f2a1fPca">Kuzait Kıdemli Milis mızraklı</string>
    <string name="F54qLieU">Aseray Memlük Muhafızı</string>
    <string name="fdaZ3tri">Sturgiya Oduncusu</string>
    <string name="fHQ8ifKM">İmparatorluk Kıdemli Okçusu</string>
    <string name="FpdoaZST">Vlandiya Silahlı Kukla</string>
    <string name="FrTTT0G1">Sturgiya Druznik Şampiyonu</string>
    <string name="fxGlBFPk">Haydut</string>
    <string name="g1zvdEE3">Aseray Gazi Piyade</string>
    <string name="G9ByT85b">Hastati</string>
    <string name="gBuGfUg3">Karakuzait Yaşlısı</string>
    <string name="Gd0y7SxJ">Vlandiya Mızraklı</string>
    <string name="Ge4GmFVE">tournament_template_sturgia_two_participant_set_v2</string>
    <string name="GEnwDYp1">Vlandiya Acemisi</string>
    <string name="GGlSSJ6w">tournament_template_empire_two_participant_set_v2</string>
    <string name="GGVehOu9">Şövalye Yaveri</string>
    <string name="GopVkA1q">Haydut</string>
    <string name="GUQ3zfg2">Battanyalı Gönüllü</string>
    <string name="Gvy2b4fa">Aseraylı Genç</string>
    <string name="gwEB28tC">Silahsız Çılgın Adam</string>
    <string name="gyvXsXs8">Batanya Yabanisi</string>
    <string name="gZ4JeEw4">Sturgiya Kıdemli Milis Okçusu</string>
    <string name="H5HJUejD">Aseray Acemisi</string>
    <string name="H5iWxbbl">Ghilman</string>
    <string name="H7eELtL6">Ödünç Alınmış Birlik</string>
    <string name="h7nGFImt">Acemi Korucu</string>
    <string name="hcMzt0G2">tournament_template_sturgia_two_participant_set_v3</string>
    <string name="HMHzTNqJ">Batanya Kıdemli Savaşçısı</string>
    <string name="HsboF2mR">İmparatorluk Kıdemli Milis Okçusu</string>
    <string name="HZRKBDyB">Dilenci</string>
    <string name="i17zuvS4">Sturgiya Avcısı</string>
    <string name="i5DfUz6D">Batanya Kıdemli Milis Okçusu</string>
    <string name="i5QgQbRi">İmparatorluk Askeri</string>
    <string name="i9Nm42Wl">tournament_template_battania_one_participant_set_v1</string>
    <string name="ieiqOaZp">Okçu</string>
    <string name="IfjWyWjc">İmparatorluk Piyadesi</string>
    <string name="IHczn7ti">Batanya Asil Savaşçısı</string>
    <string name="IHKXNP9H">Arena Üstadı</string>
    <string name="IKvwsCaJ">Batanya Akıncısı</string>
    <string name="IxcCmtxz">Batanya Kıdemli Milis Mızraklısı</string>
    <string name="iXjMfCyp">Kuzait Atlısı</string>
    <string name="IZ8OmByJ">İmparatorluk Kıdemli Piyadesi</string>
    <string name="iZqYAIQy">Sturgiya Şok Askeri</string>
    <string name="jaK1A7CI">Aseraylı Faris</string>
    <string name="jFQPRvLg">Huskarl Kılıç Ustası</string>
    <string name="JGsUtBT3">İmparatorluk Lejyoneri</string>
    <string name="jMQvcrlf">tournament_template_empire_one_participant_set_v1</string>
    <string name="JMZiICD8">Vlandiyalı Köylü</string>
    <string name="jRFfRZv2">Sturgiya Milis Okçusu</string>
    <string name="jRFHgzHi">tournament_template_empire_four_participant_set_v3</string>
    <string name="juBPAThy">Batanya Kıdemli Kervan Muhafızı</string>
    <string name="JVG0zC4e">Aseray Memlük Ağır Süvarisi</string>
    <string name="jx8ohENz">Zırhçı</string>
    <string name="jxNe8lH2">Kervan Muhafızı</string>
    <string name="k2vXtuDV">tournament_template_battania_four_participant_set_v1</string>
    <string name="k4EiLrU0">Sturgiyalı Ulfhednar</string>
    <string name="KAJKOooN">Kuzait Ağır Atlı Okçusu</string>
    <string name="kih9DwL4">Vlandiya Arbaletçisi</string>
    <string name="KnhpjA7Y">Koleman</string>
    <string name="kNt6v1Aa">Vlandiya Setli Kukla</string>
    <string name="kPCcelVX">Tüccar </string>
    <string name="kppseK3N">Kuzait Aşiret Savaşçısı</string>
    <string name="KPrRxeC3">her balta ve kalkan ile</string>
    <string name="KqpiU4tH">çift elli kılıç ile</string>
    <string name="KtqB640w">İmparatorluk Köylüsü</string>
    <string name="kueBlg9A">tournament_template_aserai_four_participant_set_v2</string>
    <string name="L0cGAnWw">Batanya Milis Mızraklısı</string>
    <string name="L2q565AG">tournament_template_battania_two_participant_set_v1</string>
    <string name="l6NFOl8c">Kuzait Silahlı Tüccar</string>
    <string name="L8uOuwsM">tournament_template_sturgia_one_participant_set_v1</string>
    <string name="LbjxH9yp">İmparatorluk Okçusu</string>
    <string name="lduchnvD">Karakuzait Binicisi</string>
    <string name="LEJukldW">İmparatorluk Silahlı Tüccar</string>
    <string name="LFUaO6rG">Kuzait Köylüsü</string>
    <string name="LKb8DXby">Batanya Kervan Başı</string>
    <string name="lkrV8jZa">Kuzait Okçusu</string>
    <string name="LNfQk4MM">Minimum Zırh (0)</string>
    <string name="LNNXiPyV">Çete Lideri Muhafız</string>
    <string name="Loc1XOIk">Kuzait Avcısı</string>
    <string name="lumFaIud">Kuzait Kargıcısı</string>
    <string name="LVEU4se3">Sturgiya Kıdemli Milis Mızraklısı</string>
    <string name="lxU4pWsS">Batanya Tecrübeli Cidacısı</string>
    <string name="LXybWXde">Skolder Savaşçı Brotva</string>
    <string name="m0T0vXjT">tournament_template_battania_two_participant_set_v4</string>
    <string name="Mcbjdntz">Cevval Deve Binicisi</string>
    <string name="MDIuyBHP">Kuzait Milis Mızraklısı</string>
    <string name="mfFIyKIa">Brogomir</string>
    <string name="Mgr6qv1j">Kılıç Ustası Paralı Asker</string>
    <string name="mrBbsiPN">Genç Kurt</string>
    <string name="muu5cofb">Kasaba Adamı</string>
    <string name="MVHawAEp">Gizli El</string>
    <string name="MYwUFMsz">İmparatorluk Elit Katafraktı</string>
    <string name="mzyc3bms">Yargıç</string>
    <string name="n41jlEa3">İmparatorluk Vigla Acemisi</string>
    <string name="nDoENDqD">Aseray Kervan Başı</string>
    <string name="nLGiBeUj">tournament_template_sturgia_four_participant_set_v2</string>
    <string name="noTLVPDD">Doktor</string>
    <string name="nPyqHxmf">Vlandiya Çavuşu</string>
    <string name="nsyTIbtp">Tecrübeli Yeminli Asker</string>
    <string name="o077j2j5">Genç</string>
    <string name="o1jvmi9P">Kuzait Akıncısı</string>
    <string name="OQPDvtpk">Vlandiya Yiğiti</string>
    <string name="oseSwa56">Vlandiya Şövalyesi</string>
    <string name="oXAbblBV">Ana Kahraman</string>
    <string name="p4rN07tt">tournament_template_sturgia_two_participant_set_v1</string>
    <string name="P8EATvn8">İmparatorluk Milis Okçusu</string>
    <string name="PCZ23wvW">Mühendislik</string>
    <string name="Pd9qAiOu">Aseray Kıdemli Milis Okçusu</string>
    <string name="PG7b26H7">tournament_template_Kuzait_four_participant_set_v1</string>
    <string name="PgOknaEN">Kundaklı Yaylı Paralı Asker</string>
    <string name="PJNW1UWK">Dükkan Sahibi</string>
    <string name="pOCOS8um">Çocuk</string>
    <string name="pooybAKI">Vlandiya Kılıç Ustası</string>
    <string name="pRbbJHkU">İmparatorluk Atlı Okçusu</string>
    <string name="PU2zIMu0">Kuklacı</string>
    <string name="pzKCIEaK">Vlandiya Aile Üyesi</string>
    <string name="pzmgMODE">Sturgiya Kervan Muhafızı</string>
    <string name="q1tbZIR9">Ortalama Üstü Zırh (37)</string>
    <string name="q7b4pQc9">Tecrübeli Kurt</string>
    <string name="q7VeZazL">Batanya Cidacısı</string>
    <string name="Q7wFotYV">Batanyalı Kasaba Kadını</string>
    <string name="Q96uooDt">tournament_template_battania_four_participant_set_v2</string>
    <string name="qAsnj7vU">İmparatorluk Elit Menavliaton Piyadesi</string>
    <string name="qAvxmnav">Cevval Bedevi</string>
    <string name="QbSjMefR">Vlandiyalı Kervan Başı</string>
    <string name="qBVNIhme">Uzman Eleftheroi</string>
    <string name="QE4RyAlt">tournament_template_vlandia_two_participant_set_v1</string>
    <string name="qfaTMEBw">Batanya Kervan Muhafızı</string>
    <string name="QfVe3IVw">Kiralık Arbaletçi</string>
    <string name="QGPAEtj7">Tecrübeli Varyag</string>
    <string name="QhNpvW0Y">Kuzait Turgutu</string>
    <string name="QlVeZvbv">Aseray Tecrübeli Kervan Muhafızı</string>
    <string name="qMqRkvWu">Sturgiyalı Kasaba Kadını</string>
    <string name="qMYpZKWo">Principes</string>
    <string name="QNKfXvuA">İmparatorluk Yol Göstericisi</string>
    <string name="Qo2cc7bF">Skene</string>
    <string name="qu7ObbPa">tournament_template_aserai_four_participant_set_v3</string>
    <string name="QvSmhaAV">Seçkin Kurt</string>
    <string name="R74i2pQz">Kiralık Kılıç</string>
    <string name="reoVAtrE">Tüccar Noter</string>
    <string name="rIqwYlSK">Kuzait Göçebesi</string>
    <string name="riT39wKu">Delikanlı</string>
    <string name="Rj0bNOOh">Kern</string>
    <string name="RJNNsaSP">Sturgiya Eşkiyası</string>
    <string name="ro3qze3R">tournament_template_vlandia_one_participant_set_v2</string>
    <string name="rojq8QTp">Kuzait Silah Kuklası</string>
    <string name="rQ0t0Wws">Vlandiyalı Kervan Muhafızı</string>
    <string name="rtOJNB6u">Acemi Muhafız</string>
    <string name="Ru3xeL6l">Ozan</string>
    <string name="RYP9hzIy">Bekçi</string>
    <string name="RzZyrBw7">tournament_template_Kuzait_four_participant_set_v3</string>
    <string name="s0oKleXi">tournament_template_battania_one_participant_set_v2</string>
    <string name="s3IJIFUw">İmparatorluk Acemi Askeri</string>
    <string name="S6BosJUq">Acemi Eleftheroi</string>
    <string name="S8ElYRrb">Aseray Hazır Asker</string>
    <string name="S9z09NaN">Tecrübeli Ödünç Asker</string>
    <string name="SAILNYbu">Vlandiya Piyadesi</string>
    <string name="SaqVvzyV">Paralı Süvari</string>
    <string name="SDRIahK8">Çılgın Adam</string>
    <string name="sG8BWbhw">tournament_template_battania_two_participant_set_v2</string>
    <string name="Si5ZCb1O">Vlandiya Mızraklısı</string>
    <string name="sMI3wMZu">disguise_equipment_set</string>
    <string name="SNziVpYb">tournament_template_Kuzait_two_participant_set_v1</string>
    <string name="strAI"   >AI</string>
    <string name="SvAADOwm">Vlandiya Acemi Arbaletçisi</string>
    <string name="szrwmL2i">tournament_template_Kuzait_two_participant_set_v3</string>
    <string name="t9eMjdgC">İmparatorluk Kukla</string>
    <string name="ta34CxLs">Kızılbacak</string>
    <string name="TbBnWiao">İmparatorluk Kervan Muhafızı</string>
    <string name="tCCm9Pka">tournament_template_battania_two_participant_set_v5</string>
    <string name="tDYfuUuU">Aseray Memlük Saray Muhafızı</string>
    <string name="thbcgVVO">Tüccar</string>
    <string name="THOfB9DZ">Kuzait Kervan Muhafızı</string>
    <string name="THyv3q9f">İmparatorluk Kıdemli Arbaletçisi</string>
    <string name="tke6VCV6">Aseray Piyadesi</string>
    <string name="tKKZubh8">tournament_template_empire_two_participant_set_v3</string>
    <string name="tL6aGah4">Aseray Kıdemli Milis Okçusu</string>
    <string name="Tm3CY9tC">Ortalama Altı Zırh (12)</string>
    <string name="TpECDErA">İmparatorluk Kervan Sahibi</string>
    <string name="tPMjk0SX">tournament_template_Kuzait_one_participant_set_v2</string>
    <string name="tSc0mHy7">Batanya Seçkin Savaşçısı</string>
    <string name="twCIejxn">Oyun Sahibi</string>
    <string name="u0UNwnw2">İmparatorluk Katafraktı</string>
    <string name="u3K1SozQ">Arboreal</string>
    <string name="UaN2lfwi">Silah Ustası</string>
    <string name="uca778lM">Beni Zilal Acemisi</string>
    <string name="uDseaKcb">Sturgiya Kervan Sahibi</string>
    <string name="UdTc1PGo">İmparatorluk Arbaletçisi</string>
    <string name="ueasbGtd">Tecrübeli Ormancı</string>
    <string name="ugAzd39p">tournament_template_vlandia_one_participant_set_v1</string>
    <string name="ugJfuabA">Atlı Okçu</string>
    <string name="uh4rIbZ9">Süvari</string>
    <string name="ULaNn3pp">Aseray Milis mızraklı</string>
    <string name="uqpp0v8D">tournament_template_aserai_two_participant_set_v2</string>
    <string name="UrSjhs4x">Vlandiya Ağır Baltacısı</string>
    <string name="uViDMxLC">Skolder Acemisi</string>
    <string name="UYPaQP2j">Kuzait Qanqli</string>
    <string name="uzwfybTH">Kuzait Yayası</string>
    <string name="V1hoeBch">Usta Eşkıya</string>
    <string name="v5zz9lxR">Aseray Antrenman Kuklası</string>
    <string name="V7iJlSuT">kılıç kılıca</string>
    <string name="V8GrFH4B">Kuzait Kasaba Kadını</string>
    <string name="v8hRrmY2">Batanya Silah Tüccarı</string>
    <string name="VbWtdAWn">Sturgiya Tecrübeli Eşkiyası</string>
    <string name="VdmOugeu">tournament_template_vlandia_four_participant_set_v1</string>
    <string name="vGFdbjFC">Vlandiya Kıdemli Milis Mızraklısı</string>
    <string name="vkuJeNSa">Vlandiya Milis Okçusu</string>
    <string name="VqrQ096u">Kuzait Keşhiği</string>
    <string name="VtlvxEs7">Batanya Klan Savaşçısı</string>
    <string name="vxlAJIiU">Cevval Acemisi</string>
    <string name="vYeUaQSp">tournament_template_aserai_four_participant_set_v4</string>
    <string name="vZlMfmng">Aseray Baltalı Memlüğü</string>
    <string name="W2WXkiAh">Köle Taciri</string>
    <string name="w6YwFaG7">Kuzait Mızraklısı</string>
    <string name="WbH2HS8j">Empire Kasaba Kadını</string>
    <string name="WEHDGbEE">Kuzait Kervan Başı</string>
    <string name="Whj89hlF">tournament_template_sturgia_four_participant_set_v1</string>
    <string name="WJbOQSiT">Aseray Düzenli Memlük</string>
    <string name="wLuvDLeY">tournament_template_sturgia_one_participant_set_v2</string>
    <string name="WNU7kE5N">Kıdemli Muhafız</string>
    <string name="wtmCSMrC">Aseray Yayası</string>
    <string name="X12lazIs">Vlandiya Silahlı Tüccar</string>
    <string name="X3KYysuv">Dansçı</string>
    <string name="X4GvzDdW">Batanya Vahşisi</string>
    <string name="X6CQ9CMZ">Vlandiya Keskin Nişancısı</string>
    <string name="xaYwo9tM">Paralı Gözcü</string>
    <string name="XgjXfmM1">Gardiyan</string>
    <string name="XI3qvYnG">tournament_template_vlandia_two_participant_set_v4</string>
    <string name="xIFHLI66">Karakuzait Göçebesi</string>
    <string name="xiuAStPO">Sturgiya Tecrübeli Savaşçısı</string>
    <string name="xJFWflj0">tournament_template_sturgia_four_participant_set_v3</string>
    <string name="xnzpQbwQ">Sturgiya Atlı Akıncısı</string>
    <string name="XTM6Lthg">tournament_template_aserai_four_participant_set_v1</string>
    <string name="XzDObEiH">Vlandiya Yaveri</string>
    <string name="YE4RGuzU">Vlandiyalı Tecrübeli Kervan Muhafızı</string>
    <string name="yG42k5GC">Aseray Kervan Muhafızı</string>
    <string name="YGexslSX">Skolder Kıdemli Brotva</string>
    <string name="yhBagy1Y">Aseray Okçusu</string>
    <string name="YIuBzk88">Sıradan Savaşçı</string>
    <string name="yMqWnBfT">Batanya Tecrübeli Vahşisi</string>
    <string name="yPF32fbh">Vlandiya Yayası</string>
    <string name="yrGYZsQ7">İmparatorluk Tecrübeli Piyadesi</string>
    <string name="YUCzyA8C">Aseray Memlük Süvarisi</string>
    <string name="z4Ke6pJl">Şampiyon Dövüşçü</string>
    <string name="z6RMWTaA">Taverna Hizmetçisi</string>
    <string name="Za4B0blc">Tecrübeli Dövüşçü</string>
    <string name="ZEA2JReZ">tournament_template_Kuzait_one_participant_set_v1</string>
    <string name="zEQTwpnv">Aseray Memlük Askeri</string>
    <string name="zfCoeglY">Müzisyen</string>
    <string name="ZhKoCVby">İmparatorluk Milis Mızraklısı</string>
    <string name="ZK0GXYCx">Kılıç Bacısı</string>
    <string name="ZKuabzhK">Kuzait Asil Oğlu</string>
    <string name="zkVWALaF">Batanya Eğitimli Mızraklısı</string>
    <string name="Zmajp2o1">Sturgiya Milis Mızraklısı</string>
    <string name="ZRkceJx3">Uzman</string>
    <string name="ZSU7sMYX">Kuzait Karahan</string>
  </resources>
